* {
    text-decoration: none;
    margin: 0px;
    padding: 0px;
    font-family: 'Open Sans', sans-serif, Arial, Helvetica;
}

body {
    margin: 0px;
    padding: 0px;
    font-family: 'Open Sans', sans-serif, Arial, Helvetica;
}

nav {
    width: 100%;
    height: 80px;
    background: #FCFCFC;
    border-bottom: 1px solid #d2b356;
    position: -webkit-sticky;
    position: fixed;
    z-index: 999;
}

.logo img {
    width: auto;
    height: 90px;
    float: left;
}

nav ul {
    float: inline-end;
}

nav ul li {
    display: inline-block;
    line-height: 80px;
    margin: 0 5px;
}

nav ul li a {
    color: black;
    text-align: center;
    padding: 10px 12px;
    border-radius: 23px;
    text-decoration: none;
    font-size: 17px;
}

a.active,
a:hover {
    background: #d2b356;
    transition: .5s;
}

.checkbtn {
    font-size: 30px;
    color: #d2b356;
    float: right;
    line-height: 80px;
    margin-right: 40px;
    cursor: pointer;
    display: none;
}

#check {
    display: none;
}

.section-top {
    width: 100%;
    height: 100vh;
    /* Menggunakan 100vh untuk ketinggian agar sesuai dengan tinggi layar */
    overflow: hidden;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    animation: change 20s infinite linear;
    padding-top: 50px;
}

.section-top::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3); /* Menggunakan warna hitam dengan opacity 30% sebagai overlay */
    z-index: 1;
}

.section-top > * {
    position: relative;
    z-index: 2; /* Membuat konten di atas overlay */
}

.content {
    padding: 20px;
}

@keyframes change {
    0%, 20% {
        background-image: url(/asset/banner/banner_1.jpg);
    }

    21%, 24% {
        background-image: url(/asset/banner/banner_1.jpg);
    }

    25%, 45% {
        background-image: url(/asset/banner/banner_2.jpg);
    }

    46%, 49% {
        background-image: url(/asset/banner/banner_2.jpg);
    }

    50%, 70% {
        background-image: url(/asset/banner/banner_3.jpg);
    }

    71%, 74% {
        background-image: url(/asset/banner/banner_3.jpg);
    }

    75%, 95% {
        background-image: url(/asset/banner/banner_1.jpg);
    }

    96%, 100% {
        background-image: url(/asset/banner/banner_1.jpg);
    }
}

.content .deskripsi {
    font-size: 20px;
    font-weight: 300;
    color: white;
    margin-left: 150px;
    margin-right: 150px;
}

section {
    margin: auto;
    display: flex;
    margin-bottom: 50px;
}

.wrapper {
    width: 1100px;
    margin: auto;
    position: relative;
}

aside {
    width: 30%;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 20px;
    margin: auto;
    float: right;
    font-style: italic;
    background-color: rgb(236, 236, 236);
    border-radius: 20px;
}

.profile header {
    text-align: center;
}

.profile img {
    width: 150px;
}

aside table {
    text-align: left;
    flex-direction: row;
}

aside table td {
    padding-left: 10px;
    flex-direction: row;
}

.kolom1 {
    margin-top: 100px;
    margin-bottom: 50px;
    margin-right: 250px;
}

.kolom1 .deskripsi {
    font-size: 20px;
    font-weight: 300;
    color: #111;
}

.row {
    justify-content: space-between;
    /* Membuat ruang yang sama di antara setiap kolom */
    padding: 30px;
}

.kolom2 {
    margin-top: 50px;
    flex: 1;
    /* Kolom akan mendapatkan lebar yang sama */
    margin-right: 10px;
    /* Jarak antara kolom */
}

.kolom2 .deskripsi {
    font-size: 20px;
    font-weight: bold;
}

.kolom {
    margin-top: 50px;
    margin-bottom: 50px;
}

.kolom .deskripsi {
    font-size: 20px;
    font-weight: bold;
    color: #d2b356;
}


h1 {
    font-family: 'Open Sans', sans-serif, Arial, Helvetica;
    font-weight: 800;
    font-size: 62px;
    margin-bottom: 20px;
    color: white;
    width: 100%;
    line-height: 60px;
}

h2 {
    font-family: 'Open Sans', sans-serif, Arial, Helvetica;
    font-weight: 800;
    font-size: 45px;
    margin-bottom: 20px;
    width: 100%;
    line-height: 50px;
}

p {
    line-height: 25px;
}

a.tbl-emas {
    background: #d2b356;
    border-radius: 20px;
    margin-top: 20px;
    padding: 15px 25px 15px 25px;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
}

a.tbl-emas:hover {
    background: #d2b356;
    text-decoration: none;
}

a.tbl-hitam {
    background: #535353;
    border-radius: 20px;
    margin-top: 20px;
    padding: 15px 25px 15px 25px;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
}

a.tbl-hitam:hover {
    background: #d2b356;
    text-decoration: none;
}

p {
    margin: 10px 0px 10px 0px;
    padding: 10px 0px 10px 0px;
}

.tengah {
    text-align: center;
    width: 100%;
}

.team-list {
    width: 100%;
    position: relative;
    display: flex;
    flex-wrap: wrap;
}

.kartu-team {
    width: 20%;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}

.kartu-team img {
    width: 80%;
    border-radius: 50%;
    display: block;
    margin: 0 auto;
}

.kartu-team h3 {
    font-family: 'Open Sans', sans-serif, Arial, Helvetica;
    font-size: 18px;
    text-align: center;
    color: #111111;
    margin: 0;
    padding-top: 10px;
}

.kartu-team p {
    font-family: 'Open Sans', sans-serif, Arial, Helvetica;
    font-size: 15px;
    margin: 0;
    padding: 0%;
    text-align: center;
    color: #d2b356;
}

.kartu-team .middle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    transition: opacity 0.5s ease;
}

.kartu-team:hover .middle {
    opacity: 1;
}

.kartu-team .text {
    background-color: rgba(0, 0, 0, 0.5); /* Semi-transparent background */
    padding: 10px;
    border-radius: 5px;
}

.kartu-team .text a {
    color: #fff; /* White color for the icon */
    font-size: 24px; /* Adjust icon size */
    text-decoration: none;
}


.collab-list {
    width: 100%;
    position: relative;
    display: flex;
    flex-wrap: wrap;
}

.kartu-collab {
    width: 20%;
    margin: 10px auto;
}

.kartu-collab img {
    width: 100px;
}

#contact {
    background: #FCFCFC;
    padding: 50px 0px 50px 0px;
}

.footer {
    width: 100%;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    margin: auto;
}

.footer-section {
    width: 20%;
    margin: 0 auto;
}

hr {
    border: 0;
    height: 1px;
    background-color: #ccc;
    margin: 20px 0;
}

.social-icons {
    margin-top: 20px;
}

.social-icon {
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 30%;
    overflow: hidden;
    margin: 0 10px;
}

.social-icon img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

h3 {
    font-family: 'Open Sans', sans-serif, Arial, Helvetica;
    font-weight: 800;
    font-size: 30px;
    margin-bottom: 20px;
    width: 100%;
    font-weight: inherit;
}

#copyright {
    text-align: center;
    width: 100%;
    padding: 30px 0px 30px 0px;
    margin-top: 0px;
    color: #FFFFFF;
    background-image: url("/asset/footer.jpg");
}

button {
    background-color: #535353;
    color: white;
    padding: 10px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    width: calc(100% - 22px);
    margin-top: 30px;
    font-size: 15px;
    font-weight: 600;
}

button:hover {
    background-color: #d2b356;
}

.entry {
    margin-bottom: 20px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.entry button {
    color: white;
    border: none;
    border-radius: 3px;
    cursor: pointer;
    margin-left: 10px;
}

.entry .edit-btn {
    background-color: #f1c40f; /* Yellow */
}

.entry .delete-btn {
    background-color: #e74c3c; /* Red */
}

.navbar a:hover,
.dropdown:hover .dropbtn {
    background-color: #d2b356;
}

/* Styling for the dropdown menu */
.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    z-index: 1;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    border-radius: 3px;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    display: block;
    text-decoration: none;
    text-wrap: nowrap;
    line-height: 40px;
    text-align: left;
}

.dropdown-content a:hover {
    background-color: #ddd;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropbtn {
    background-color: transparent;
    text-decoration: none;
    color: black;
    /* padding: 10px 15px; */
    border: none;
    font-size: 17px;
    cursor: pointer;
}

.dropbtn:hover {
    text-decoration: none;
}

/* Media Screen */
@media (max-width: 984px) {
    .checkbtn {
        display: block;
    }

    nav {
        top: 0;
    }

    ul {
        position: fixed;
        width: 30%;
        height: 100vh;
        background: #d2b356;
        top: 80px;
        left: 100%;
        text-align: center;
        transition: all .5s;
        z-index: 999;
    }

    nav ul li {
        display: block;
        margin: 40px 0;
        line-height: 30px;
        z-index: 999;
    }

    nav ul li a {
        font-size: 20px;
    }

    a:hover,
    a.active {
        background: none;
        color: #ffffff;
    }

    #check:checked~ul {
        left: 70%;
    }

    .content .deskripsi {
        margin-left: 30px;
        margin-right: 30px;
    }

    .dropbtn {
        font-size: 20px;
    }

    .dropdown-content {
        right: 0;
    }

    .footer .kolom {
        margin-left: 30px;
        margin-right: 15px;
        width: 100%;
    }

    aside {
        width: 100%;
        /* Mengubah lebar menjadi 100% saat layar berukuran kecil */
        float: none;
        /* Menghapus floating */
        padding: 10px;
        /* Mengurangi padding */
        margin: 30px;
    }

    aside table {
        width: 100%;
        /* Mengubah lebar tabel menjadi 100% */
    }
    
    .collab-list {
        width: 100%;
        position: relative;
        display: flex;
        flex-wrap: wrap;
        margin-left: 30px;
    }
    
    .kartu-collab {
        width: 30%;
        margin: 10px;
    }
    
    .kartu-collab img {
        width: 100px;
    }
}

@media screen and (max-width: 1115px) {
    .wrapper {
        width: 90%;
    }

    .logo a {
        display: block;
        width: 100%;
        text-align: center;
    }

    nav .menu {
        width: 100%;
        margin: 0;
    }

    nav .menu ul {
        text-align: center;
        margin: auto;
        line-height: 60px;
    }

    nav .menu ul li {
        display: inline-block;
        float: none;
    }

    section {
        display: block;
    }

    section img {
        display: block;
        width: 100%;
        height: auto;
    }

    .kartu-collab {
        width: 30%;
        justify-content: center;
    }
    .collab-list {
        margin-left: 50px;
    }
    .row {
        padding-bottom: 0;
    }

    .kolom {
        margin-bottom: 0;
    }

    .kolom2 {
        margin-top: 0;
    }
}

@media (max-width: 818px) {
    .kartu-team {
        width: 40%;
    }
}
@media screen {
    #contact .footer .kolom {
        width: 500px;
        margin-left: 30px;
    }
    #contact .footer .kolom .deskripsi{
        margin-right: 100px;
    }
}
@media (min-width: 984px) and (max-width: 1016px) {
    aside {
        width: 100%;
        /* Mengubah lebar menjadi 100% saat layar berukuran kecil */
        float: none;
        /* Menghapus floating */
        padding: 10px;
        /* Mengurangi padding */
        margin: 30px;
    }

    aside table {
        width: 100%;
        /* Mengubah lebar tabel menjadi 100% */
    }
}